# Generated by Django 2.2.2 on 2019-07-05 22:36

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('example_app', '0003_auto_20190705_1501'),
    ]

    operations = [
        migrations.AddField(
            model_name='todo',
            name='object_ids',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=100), blank=True, default=list, null=True, size=None),
        ),
    ]
